@media only screen and (min-width : 320px) and (max-width : 1024px)  {
    
    .royalSlide .royalImage{
        width: 100% !important;
        height: auto;
    }

    .footer_responsive .legal{
        clear: both;
        text-align: center;
        padding: 10px 0;
    }
    .footer_responsive .legal a,
    .footer_responsive .legal span{
        text-transform: none !important;
        text-align: center;
        font-family:metrophobicregular !important;
        font-size:12px;
        display: inline;
        margin:0 auto;
        letter-spacing: 1px;
    }
    #texte-production {
        margin: 65% 0 0 !important;
        padding: 0 !important;
    }
    #texte-production p {
        line-height: 1em;
    }
    #menufication-nav li a, #menufication-non-css3-nav li a {
        font-weight: normal !important;
    }
    #menufication-top, #menufication-non-css3-top {
        position: absolute !important;
		z-index:3!important;
        width: 60px;
    }
    #menufication-top #menufication-btn:before, #menufication-non-css3-top #menufication-non-css3-btn:before {

        border-bottom: 11px double #ababab;
        border-top: 4px solid #ababab;
        content: "";
        height: 3px;
        left: 5px;
        position: absolute;
        top: 6px;
        width: 23px;
        padding: 0 0 0 4px;
        margin: 0 0 0 5px;
    }

    #menufication-top p, #menufication-non-css3-top p {
        background: #333;
        color: #ababab;
        font-size: 9.5px;
        margin: 0 0 0 4px;
        padding: 25px 0 5px 5px;
        text-align: left;
        text-transform: uppercase;
        width: 34px;
    }
    .arrow-bottom{
        background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
        display: block;
        height: 80px;
        margin: 0 auto;
        position: relative;
        width: 90%;
        text-align: center;

    }
    .arrow-bottom span{
        color: #999999;
        font-family: arial,sans-serif;
        font-size: 11px;
        margin: 0;
        padding-top: 5px;
        text-transform: uppercase;
        line-height: 80px;
    }
    .liste-grandes-periodes .chapitres .arrow-bottom .arrow{
        position:absolute !important;
        top:15px !important;
    }
    .liste-grandes-periodes .chapitres .arrow-bottom #prev.arrow{
        left: 3% !important;
    }
    .liste-grandes-periodes .chapitres .arrow-bottom #next.arrow{
        right: 3% !important;
    }
    footer#contact .colonne-contact p a{
        color:white !important;
    }
    #texte-intro-auditions{
        padding:5%;
    }
    #texte-intro-auditions #nav-detail-popup li{
        margin:0;
        width:100%;
    }
    #menu-item-1690,
    #menu-item-1691,
    #menu-item-1787,
    #menu-item-1786{
        display:block;
    }
    .box4 .cboxElement {
        width: 24%;
    }
    .box3 .cboxElement {
        width: 32%;
    }
    .box3-big {
        width:61.1%;
    }
    .box3-small{
        width:36.3%;
    }
    .legal.laptop{
        display:none;
    }
    .test a{
        width:200px;height:100px;display:block;position:absolute;top:0;left:37%;
    }
    #texte-intro-table,
    #texte-intro-castings,
    .texte-intro-tableau{
        width:100% !important;
    }
    #texte-intro-table {
        width: auto !important;
    }
    #texte-intro-coulisses,
    #texte-intro-dalloyau,
    #texte-intro-plumassier,
    #texte-intro-maitre-dhotel,
    #texte-intro-costumier,
    #texte-intro-bottier,
    #texte-intro-machine,
    #texte-intro-boutique,
    #texte-intro-auditions,
    #texte-intro-sommelier{
        width:95% !important;
        padding-left:2.5%;
        padding-right:2.5%;
    }
    .page-template-template-casting-attractions-php #corps-les-plus #intro p,
    .page-template-template-auditions-danseurs-php #corps-les-plus #intro p,  
    .page-template-template-casting-attractions-php #texte-intro-castings h2,
    .page-template-template-auditions-danseurs-php #texte-intro-auditions h2{   
        text-align: left !important;
    }
    .page-template-template-casting-attractions-php #texte-intro-castings,
    .page-template-template-auditions-danseurs-php #texte-intro-auditions {   
        width:90% !important;
    }
    .iphorm-uniform-theme-default div.uploader {
        background-position: 0 -297px;
        cursor: pointer;
        height: 28px;
        overflow: hidden;
        position: relative;
        width: 100% !important;
    }
    .pattern{
        display:none !important;
    }
    #liofilter{
        display:none !important;
    }
    #loading {
        background: url("../img/windmill_big.gif") no-repeat scroll 50% 300px #340708;
        display: block;
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
        z-index: 1000;
    }
    

}



@media only screen and (min-width : 320px) and (max-width : 767px)  {
    .hide_window{
        display:none !important;
    }

}



@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 



}